<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="947e4dcfb1210d1e8bf0de29cb0df0d4">
  <dict>
    <!--2020-05-21 11:46:58.000-->
    <bool key="carrier_cs_show_calltrans_bool">false</bool>
  </dict>
</config>
